import Vue from 'vue'
import App from './App'
import store from './store'
import moment from 'moment'
import utils from './util/util'

moment.locale('zh-cn')

Vue.prototype.utils = utils
Vue.prototype.$moment = moment
Vue.prototype.$store = store


Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
  store,
  ...App
})
app.$mount()
